<?xml version="1.0" ?>
<Level width="2050" water_line="126">
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1489.92" y="569" parallax="1" z_order="1.5" image="data\items\fish\turtle.anm" scale="1" color="FFFFEDC8" is_flip="1" data_block="9B5E90D7-CE61-492E-9E1C-D11E70B642B4" vel_x="55" vel_y="569" amplitude="20" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1102.54" y="434" parallax="1" z_order="1.5" image="data\items\fish\turtle.anm" scale="1" color="FFDBEABD" is_flip="1" data_block="9B5E90D7-CE61-492E-9E1C-D11E70B642B4" vel_x="45" vel_y="434" amplitude="20" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="449.833" y="494" parallax="1" z_order="1.5" image="data\items\fish\turtle.anm" scale="1" color="FFE6FFB4" is_flip="1" data_block="9B5E90D7-CE61-492E-9E1C-D11E70B642B4" vel_x="50" vel_y="494" amplitude="20" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1719.93" y="465" parallax="1" z_order="1.5" image="data\items\fish\turtle.anm" scale="1" color="FFEAFFFF" is_flip="0" data_block="9B5E90D7-CE61-492E-9E1C-D11E70B642B4" vel_x="-50" vel_y="465" amplitude="20" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="796.952" y="592" parallax="1" z_order="1.5" image="data\items\fish\turtle.anm" scale="1" color="FFDBCAA7" is_flip="0" data_block="9B5E90D7-CE61-492E-9E1C-D11E70B642B4" vel_x="-50" vel_y="592" amplitude="20" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="225.816" y="444" parallax="1" z_order="1.5" image="data\items\fish\turtle.anm" scale="1" color="FFFFDFA9" is_flip="0" data_block="9B5E90D7-CE61-492E-9E1C-D11E70B642B4" vel_x="-50" vel_y="444" amplitude="20" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="2070.16" y="468" parallax="1.2" z_order="1.2" image="data\items\animated_trash\TireCarAnim_02.anm" scale="0.5" color="FFACFFFF" is_flip="0" data_block="42FCB880-9CC5-4654-8126-7A6FD00B3A55" vel_x="0" vel_y="468" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1560.99" y="473" parallax="1.2" z_order="1.2" image="data\items\animated_trash\55drum_3.anm" scale="1" color="FF76ABFF" is_flip="0" data_block="A6E69D59-0230-44DC-A5C5-C0D364D6432E" vel_x="0" vel_y="473" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="310.998" y="466" parallax="1.2" z_order="1.2" image="data\items\animated_trash\55drum_1.anm" scale="1" color="FF96FFFF" is_flip="0" data_block="AF0E3B39-4C14-465F-8F79-635DF463CDA0" vel_x="0" vel_y="466" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="408.998" y="446" parallax="1.2" z_order="1.2" image="data\items\animated_trash\55drum_1.anm" scale="1" color="FF9DFFFF" is_flip="1" data_block="AF0E3B39-4C14-465F-8F79-635DF463CDA0" vel_x="0" vel_y="446" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="901.998" y="442" parallax="1.2" z_order="1.2" image="data\items\animated_trash\55drum_2.anm" scale="1" color="FFBAF4FF" is_flip="0" data_block="AFC4831D-33DC-40E4-96CB-AF399140EEC4" vel_x="0" vel_y="442" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="989.969" y="470" parallax="1.2" z_order="1.2" image="data\items\animated_trash\55drum_2.anm" scale="1" color="FF9BE1FF" is_flip="1" data_block="AFC4831D-33DC-40E4-96CB-AF399140EEC4" vel_x="0" vel_y="470" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1341.98" y="387" parallax="1.2" z_order="1.2" image="data\items\animated_trash\55drum_2.anm" scale="1" color="FF69FFFF" is_flip="0" data_block="AFC4831D-33DC-40E4-96CB-AF399140EEC4" vel_x="0" vel_y="387" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1188.03" y="490" parallax="1.2" z_order="1.2" image="data\items\animated_trash\TireCarAnim_01.anm" scale="0.6" color="FF7DFFFF" is_flip="0" data_block="10DC3AC4-BE18-446A-995F-6AD4D6815736" vel_x="0" vel_y="490" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="279" y="652" parallax="1" z_order="1.11" image="data\items\trash1\tachka_01" scale="0.5" color="FFDBD5FF" is_flip="0" data_block="04D42C94-6E1C-4C4D-98D5-8BB84FB054C9" vel_x="0" vel_y="652" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="245.997" y="707" parallax="1" z_order="1.11" image="data\items\trash1\boots_01" scale="0.7" color="FFFFFFFF" is_flip="0" data_block="205814B8-70A7-4E34-AD42-10D5A18363BB" vel_x="0" vel_y="707" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="162" y="652" parallax="1" z_order="1.1" image="data\items\trash1\refrigerator_03" scale="1" color="FFFFFFFF" is_flip="0" data_block="2F1A5879-6FFA-4584-B50A-02E11F9EAD2F" vel_x="0" vel_y="652" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="225.998" y="648" parallax="1" z_order="1.05" image="data\items\special\shield_01" scale="0.5" color="FFFFD530" is_flip="0" data_block="194AF8B7-F6BD-436D-9BB2-88DFE502D070" vel_x="0" vel_y="648" amplitude="0" special_fact="l11shield" parts_type="stars" parts_x="30" parts_y="20" type_ex="bizarre" is_special="1" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="238" y="548" parallax="1" z_order="1.04" image="data\items\trash2\tank_01" scale="1" color="FFD9E6FF" is_flip="0" data_block="E37BFFA5-B5F8-499F-96DA-3D0862ABDCAA" vel_x="0" vel_y="548" amplitude="0" dragged_by_2="1" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1927.96" y="39" parallax="1" z_order="1" image="data\items\effect\bird_r" scale="1" color="FFFFFFFF" is_flip="0" data_block="D9F5A494-440E-4C8A-8C16-2B86B3174A1E" vel_x="0" vel_y="39" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="9" y="43" parallax="1" z_order="1" image="data\items\effect\bird_l" scale="1" color="FFFFFFFF" is_flip="0" data_block="EB45DA91-17FF-4F73-BA18-CA3A073DBC0E" vel_x="0" vel_y="43" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="391" y="559" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="559" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="828.971" y="581" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="581" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1338.97" y="583" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="583" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="150.959" y="632" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="632" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="648.963" y="704" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="704" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="947.986" y="579" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="579" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1281.97" y="719" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="719" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1691.98" y="653" parallax="1" z_order="1" image="data\items\effect\pixel" scale="1" color="FFFFFFFF" is_flip="0" data_block="8D78971D-1996-47ED-88AF-D7B250544969" vel_x="0" vel_y="653" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="449" y="567" parallax="1" z_order="1" image="data\items\trash1\Tire_car_01" scale="0.6" color="FF81CBFF" is_flip="1" data_block="99752EB4-4A17-40C6-89D1-CD8090DAAA73" vel_x="0" vel_y="567" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1122.96" y="563" parallax="1" z_order="1" image="data\items\trash1\Tire_car_01" scale="0.7" color="FFACDCE9" is_flip="0" data_block="99752EB4-4A17-40C6-89D1-CD8090DAAA73" vel_x="0" vel_y="563" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="678.923" y="702" parallax="1" z_order="1" image="data\items\trash1\battery_02" scale="1" color="FFA0D5C3" is_flip="1" data_block="E8D36299-6AAC-4723-B3C0-88FFE450171E" vel_x="0" vel_y="702" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1485.93" y="703" parallax="1" z_order="1" image="data\items\trash1\battery_02" scale="1" color="FF8BDCD3" is_flip="0" data_block="E8D36299-6AAC-4723-B3C0-88FFE450171E" vel_x="0" vel_y="703" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1720" y="561" parallax="1" z_order="1" image="data\items\trash1\barrel_10" scale="1" color="FF9DE3FF" is_flip="0" data_block="4862096D-B5D8-4FA0-BC4D-814C45D45F4D" vel_x="0" vel_y="561" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1683" y="555" parallax="1" z_order="1" image="data\items\trash1\barrel_09" scale="1" color="FF98C3FF" is_flip="0" data_block="C5900023-1F9A-4212-B523-2A0B4098C39E" vel_x="0" vel_y="555" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1908" y="581" parallax="1" z_order="1" image="data\items\trash1\barrel_01" scale="1" color="FFA3DCFF" is_flip="0" data_block="A7003ADC-48CF-47BE-A2C2-393BE92D773B" vel_x="0" vel_y="581" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1279.97" y="510" parallax="1" z_order="1" image="data\items\trash1\barrel_03" scale="1" color="FFB4C7FF" is_flip="0" data_block="5F19CE8E-F132-4D55-BD0F-4E9D71DD1459" vel_x="0" vel_y="510" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1450.04" y="587" parallax="1" z_order="1" image="data\items\trash1\anchor_01" scale="1" color="FFABD9FF" is_flip="0" data_block="8FB6F76E-13BF-4C46-BA39-43C554290B96" vel_x="0" vel_y="587" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1868" y="646" parallax="1" z_order="1" image="data\items\trash1\Tire_tractor_01" scale="1" color="FFABFFFF" is_flip="0" data_block="10086271-83C9-4387-A66A-E533C350DA56" vel_x="0" vel_y="648" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="393.013" y="693" parallax="1" z_order="1" image="data\items\refuse_bin\refusebin_09" scale="0.5" color="FFC8DEF4" is_flip="0" data_block="6BBC6B2B-B889-44BD-898A-1EE307EA1A26" vel_x="0" vel_y="693" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="743.947" y="550" parallax="1" z_order="1" image="data\items\trash1\block_01" scale="1" color="FFA3CBFF" is_flip="0" data_block="56215DE8-9D6C-43B4-9928-D78B73512017" vel_x="0" vel_y="550" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1612.94" y="569" parallax="1" z_order="1" image="data\items\trash1\battery_05" scale="1" color="FFABDCFF" is_flip="0" data_block="A228C143-217A-4FA5-800E-D8F48FAEB042" vel_x="0" vel_y="569" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="54.9559" y="610" parallax="1" z_order="1" image="data\items\trash1\battery_02" scale="1" color="FFA1BCCB" is_flip="0" data_block="E8D36299-6AAC-4723-B3C0-88FFE450171E" vel_x="0" vel_y="610" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="77.9559" y="548" parallax="1" z_order="1" image="data\items\trash1\barrel_10" scale="1" color="FFFFD0FF" is_flip="0" data_block="4862096D-B5D8-4FA0-BC4D-814C45D45F4D" vel_x="0" vel_y="548" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="825.018" y="526" parallax="1" z_order="1" image="data\items\trash1\barrel_09" scale="1" color="FFA6C5FF" is_flip="1" data_block="C5900023-1F9A-4212-B523-2A0B4098C39E" vel_x="0" vel_y="526" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1626" y="661" parallax="1" z_order="1" image="data\items\trash1\barrel_06" scale="1" color="FFA7D1FF" is_flip="0" data_block="A3520143-5003-4A64-AA7B-BE662A1F25B7" vel_x="0" vel_y="661" amplitude="0" type_ex="radioactive" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="457" y="704" parallax="1" z_order="1" image="data\items\trash1\bag_03" scale="0.5" color="FF8AB1FF" is_flip="0" data_block="8AF60A6C-1F00-4E78-AC11-50D8280A21CF" vel_x="0" vel_y="704" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="335" y="561" parallax="1" z_order="1" image="data\items\animated_trash\Washer_anim_01.anm" scale="1" color="FFFFFFFF" is_flip="0" data_block="A4AED593-F7F3-489C-8A88-5155FD2EB1EC" vel_x="0" vel_y="561" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1267.01" y="572" parallax="1" z_order="1" image="data\items\animated_trash\Refrigerator_01.anm" scale="1" color="FF9DCDD8" is_flip="0" data_block="B4EACEC0-ED13-40AF-BE52-E4D049A301BA" vel_x="0" vel_y="572" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="69" y="659" parallax="1" z_order="1" image="data\items\trash2\trashbag_01" scale="1" color="FFC7C29D" is_flip="0" data_block="2250B55C-DBA1-45FD-A9E5-B6D4FB7EAB34" vel_x="0" vel_y="659" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="109" y="659" parallax="1" z_order="1" image="data\items\trash2\trashbag_01" scale="1" color="FFFFBAB2" is_flip="1" data_block="2250B55C-DBA1-45FD-A9E5-B6D4FB7EAB34" vel_x="0" vel_y="659" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1038.03" y="601" parallax="1" z_order="1" image="data\items\trash2\rope_01" scale="0.7" color="FF93B5D0" is_flip="0" data_block="8C1FF7C9-F3F8-47BB-944B-426961E25720" vel_x="0" vel_y="601" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1774" y="687" parallax="1" z_order="1" image="data\items\trash2\metal_01" scale="0.5" color="FF9ED8FF" is_flip="0" data_block="75D579D7-95FD-4062-8A82-AE5990CCB323" vel_x="0" vel_y="687" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1542.05" y="654" parallax="1" z_order="1" image="data\items\trash2\hose_01" scale="0.7" color="FFB4E6FF" is_flip="0" data_block="27BDD4E2-D220-465A-929B-1750FE972E92" vel_x="0" vel_y="654" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1350.02" y="534" parallax="1" z_order="1" image="data\items\trash2\hand_cart_02" scale="1" color="FFFFFFFF" is_flip="0" data_block="30B64821-8BDC-4D97-9447-29B6D5646DDC" vel_x="0" vel_y="534" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1196.02" y="664" parallax="1" z_order="1" image="data\items\trash1\wheel_05" scale="1" color="FF99D0FF" is_flip="0" data_block="A403E179-AFA4-499F-B97D-CC533F893593" vel_x="0" vel_y="664" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="902.996" y="545" parallax="1" z_order="1" image="data\items\trash1\wheel_04" scale="0.7" color="FFABBFFF" is_flip="1" data_block="015AC147-2890-4F74-AEB2-4F269692DDB9" vel_x="0" vel_y="545" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="618.036" y="575" parallax="1" z_order="1" image="data\items\trash1\washer_01" scale="1" color="FFB7D9FF" is_flip="0" data_block="132F6CE8-E1F1-49CD-9522-F93895277352" vel_x="0" vel_y="575" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="148" y="572" parallax="1" z_order="1" image="data\items\trash1\roadsign_01" scale="1" color="FFD9CDD1" is_flip="0" data_block="74784B39-9FEA-47D2-BC09-0A4ECDB6701A" vel_x="0" vel_y="572" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="848.031" y="638" parallax="1" z_order="1" image="data\items\trash1\refrigerator_01" scale="1" color="FFB4E7DC" is_flip="0" data_block="DA638BD5-B827-4001-B706-432BB8678867" vel_x="0" vel_y="638" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1070" y="682" parallax="1" z_order="1" image="data\items\trash1\condition_01" scale="1" color="FFA4E3C3" is_flip="0" data_block="2370BEB7-17DC-47C4-A44C-7C16E5DE6978" vel_x="0" vel_y="682" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1734" y="694" parallax="1" z_order="1" image="data\items\trash1\box_04" scale="1" color="FFB1D9FF" is_flip="0" data_block="40C00E34-E0D8-42D5-B9BE-298F10978543" vel_x="0" vel_y="694" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1280" y="665" parallax="1" z_order="1" image="data\items\trash1\box_03" scale="0.8" color="FF93CEFF" is_flip="0" data_block="97932677-D344-4A3A-981D-DA3916128195" vel_x="0" vel_y="665" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="539.986" y="622" parallax="1" z_order="1" image="data\items\trash1\box_01" scale="1" color="FFAFFFFF" is_flip="0" data_block="9A302F6C-DE72-40AD-9B28-85B7F6F58360" vel_x="0" vel_y="622" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="721.986" y="721" parallax="1" z_order="1" image="data\items\trash1\bottle_03" scale="0.5" color="FFFFFFFF" is_flip="0" data_block="6EC60055-CF68-4BB6-AF05-FE7A29A816D6" vel_x="0" vel_y="721" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="42" y="567" parallax="1" z_order="1" image="data\items\trash1\bottle_01" scale="1" color="FFFFFFFF" is_flip="0" data_block="C58C2E04-879E-4371-9B4A-D12C0430363C" vel_x="0" vel_y="567" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="510.981" y="692" parallax="1" z_order="1" image="data\items\trash1\bike_01" scale="1" color="FF8BE4FF" is_flip="0" data_block="A7EBE05E-8DA7-4026-9BC5-DB255D939101" vel_x="0" vel_y="692" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="742.953" y="615" parallax="1" z_order="1" image="data\items\trash1\battery_03" scale="1" color="FFABDBFF" is_flip="0" data_block="AD4655A7-E6E3-4BA4-B820-2CB1A853FFFC" vel_x="0" vel_y="615" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1525.96" y="538" parallax="1" z_order="1" image="data\items\trash1\barrel_12" scale="0.9" color="FF87D5FF" is_flip="0" data_block="F8973B46-A6F9-4193-BA16-87FB64366AEC" vel_x="0" vel_y="538" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1649" y="672" parallax="1" z_order="1" image="data\items\trash1\barrel_04" scale="1" color="FFB9D0FF" is_flip="0" data_block="084821CA-E97D-4EC8-B9C5-03040324339C" vel_x="0" vel_y="672" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="965.065" y="535" parallax="1" z_order="1" image="data\items\trash1\Tire_car_02" scale="0.5" color="FF85FFFF" is_flip="0" data_block="453BA20B-074D-4398-B28C-0976269D9A44" vel_x="0" vel_y="535" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1478.08" y="564" parallax="1" z_order="1" image="data\items\trash1\Tire_car_01" scale="0.5" color="FFB2D5FF" is_flip="0" data_block="99752EB4-4A17-40C6-89D1-CD8090DAAA73" vel_x="0" vel_y="564" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="912.044" y="627" parallax="1" z_order="1" image="data\items\trash1\Tire_bike_01" scale="1" color="FF9EC7FF" is_flip="0" data_block="DE93965F-C626-429D-A7AD-CCA52210A97C" vel_x="0" vel_y="627" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="668.017" y="687" parallax="1" z_order="1" image="data\items\trash1\Gascan_01" scale="0.5" color="FFFFFFAB" is_flip="0" data_block="DA09A207-E9EA-4703-951B-6DBADE121F83" vel_x="0" vel_y="687" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1828" y="597" parallax="1" z_order="1" image="data\items\refuse_bin\refusebin_07" scale="1" color="FFCDE1FF" is_flip="0" data_block="97C87E1D-B4B7-41F7-A00E-866FEEF506A4" vel_x="0" vel_y="597" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1423.09" y="688" parallax="1" z_order="1" image="data\items\refuse_bin\refusebin_04" scale="0.5" color="FFB1FFFF" is_flip="0" data_block="BE31278E-CD6A-47E4-8F85-94E63A05E3EC" vel_x="0" vel_y="688" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="819.064" y="606" parallax="1" z_order="1" image="data\items\mannequin\mannequen_02" scale="1" color="FFFFFFFF" is_flip="0" data_block="F78618F7-6F64-4FA1-85FD-CAEBC3C11C4B" vel_x="0" vel_y="606" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="578.027" y="574" parallax="1" z_order="1" image="data\items\gasballoon\balloon_03" scale="0.9" color="FFB5FFFF" is_flip="0" data_block="160A6FB0-EC61-4D2B-994B-3F42BBA0B01F" vel_x="0" vel_y="574" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1933.02" y="651" parallax="1" z_order="1" image="data\items\special\statue_02" scale="0.7" color="FFFFDB26" is_flip="0" data_block="3DBB93F8-153F-450C-BEF2-2645F89E4972" vel_x="0" vel_y="651" amplitude="0" special_fact="l11statue" parts_type="stars" parts_x="20" parts_y="40" type_ex="historical" is_special="1" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1094.97" y="671" parallax="1" z_order="1" image="data\items\special\sword_01" scale="0.6" color="FFFFE32E" is_flip="0" data_block="BD37D594-F9A8-4CC9-8F74-65798FC76EE3" vel_x="0" vel_y="671" amplitude="0" special_fact="l11sword" parts_type="stars" parts_x="60" parts_y="20" type_ex="bizarre" is_special="1" />
    <SimpleBackground id="C0803304-ED04-4007-98D1-40C94288EAC0" x="-11.9999" y="130" parallax="1" z_order="1" image="data\levels\level11\Layer2" scale="1" color="FFFFFFFF" is_flip="0" is_mod_draw="1" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1683.41" y="426" parallax="1.15" z_order="0.9" image="data\items\animated_trash\TireTractorAnim_01.anm" scale="0.9" color="FF81CEFF" is_flip="0" data_block="7FC5DEEB-6C68-4783-A41D-FB985A111657" vel_x="0" vel_y="426" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="674.189" y="412" parallax="1.15" z_order="0.9" image="data\items\animated_trash\TireTractorAnim_01.anm" scale="0.8" color="FFA6F2FF" is_flip="1" data_block="7FC5DEEB-6C68-4783-A41D-FB985A111657" vel_x="0" vel_y="412" amplitude="0" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="479" y="550" parallax="1" z_order="0.9" image="data\items\trash1\pipe_01" scale="1" color="FFC7FFFF" is_flip="0" data_block="B782F2CC-527C-4D7A-B329-623BAE80F20E" vel_x="0" vel_y="550" amplitude="0" dragged_by_2="1" />
    <Dragable id="03C9212C-CC98-4752-89C0-A406FB6DF8C0" x="1199.95" y="519" parallax="1" z_order="0.9" image="data\items\trash1\pipe_01" scale="1" color="FFA7FFFF" is_flip="1" data_block="B782F2CC-527C-4D7A-B329-623BAE80F20E" vel_x="0" vel_y="519" amplitude="0" dragged_by_2="1" />
    <SimpleBackground id="C0803304-ED04-4007-98D1-40C94288EAC0" x="-11.9443" y="0" parallax="0.2" z_order="0.2" image="data\levels\level11\Layer1" scale="1" color="FFFFFFFF" is_flip="0" is_mod_draw="0" />
</Level>
